Bug 1570909 - Cannot set --no-share on shared network that has floating_ip, gateway AND a tenant port
Summary: Cannot set --no-share on shared network that has floating_ip, gateway AND a t...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Slawek Kaplonski
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1482707 1570911 1790535
Blocks: 1570908
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:01 UTC by Slawek Kaplonski
Modified: 2020-01-13 14:57 UTC (History)
10 users (show)

Fixed In Version: openstack-neutron-10.0.5-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1482707
Environment:
Last Closed: 2018-06-22 12:36:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1764330 None None None 2018-04-23 17:01:05 UTC
OpenStack gerrit 561589 None None None 2018-04-23 17:01:05 UTC

Comment 1 Scott Lewis 2018-06-22 12:36:27 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.